Subject: Ticket Assigned - Fwd: Chair missing tray
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 09:23:42 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Chair missing tray To: <[email-masked]>

Dear support team

I had an issue regarding my order since November

I received the baby chair missing the tray part

I hadn't open the box since that and now I get shock it didn't come
completed

Now I am complaining regarding this issue and only I am requesting the
missing part for the chair

Thanks in advance

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5535115